.titel {
color: white;
position: absolute;
text-align: center;
line-height: inherit;
margin: 0px;
width: 100%;
line-height: 2;
font-family: 'Open Sans', sans-serif;
font-size: 5vw;
}
.huisstijl{
	margin-left: 15%;
	margin-right: 15%;
	width: 70%;
	height: 520px;
}
.zoersel{
	color: white;
	margin-left: 15%;
	margin-top: 20px;
}
img {
	overflow:hidden;
	z-index: -1;
	margin: 0px;
	width: 100%;
	margin-bottom: 5px;
}
body {
	background-color: white;
	margin: 0px;
	height: 100vh;
	min-width: 300px;
}
p {
	min-height: 2px;
	text-align:center;
  font-size: 100%;
  border: 1px;
}
h3{
 font-family: 'Open Sans', sans-serif;
 text-align: center;
}
details{
	text-align: left;
  font-size: 150%;
}
summary{
	text-align: left;
	margin-bottom: 1px;
font-family: 'Fjalla One', sans-serif;
  margin-top: 50px;
  font-size: 120%;
  background-color: grey;
  border-radius: 5px;
  height: 40px;
  padding-top: 5px;
  padding-left: 5px;
}
footer {
	text-align: center;
	margin-top: 100px;
	margin-bottom: 30px;
  font-family: 'Open Sans', sans-serif;
}
/*everything for the grid*/

.row{
    padding: 20px;
    width: 100%;
    min-height: 1px;

  font-family: 'Open Sans', sans-serif;
	margin-left: 50%;
}
.col{
    min-height: 80px;
    border-radius: 8px;
    margin-left: 0;
    margin-right: 5%;
    display:inline-block;
}
.col.one{
  min-height: 50px;
  width: 95%;
	margin: 0;

}

.col.six{
	margin-left: 3%;
  width: 40%;
  height: 20vw;
  border-style: groove;
}
.col.seven{
width: 60%;
height: auto;
margin-left: 20%;
}
.col.nine{
  width: 70%;
  margin-left: 15%;
  margin-right: 15%;
  height: 50vw;
}
/*grid voor smal scherm */
@media only screen and (max-width: 720px){
    .col{
        width: 90% !important;
        margin-left: 5%!important;
        margin-right: 5%!important;
        margin-bottom: 3vw;
    }
    .row{
      padding: 0!important;
    }
}

@media (max-width: 470px){
    .col{
        width: 90% !important;
        margin: 5% 0% 5% 0%;
    }
}
@media only screen and (max-width: 585px) {

.col.one{width: 100%;}
}

/* taken */
.itbiography{
  text-align: left;
  font-size: 120%;
  margin: 30px;
}

.afbeeldingitbiography{
  width: 30%;
}
.iframe{
  width: 700px;
  height: 380px;
  border: 0;
}
.Reponse{
  font-size: 70%;
  margin-left: 5%;
}
.question{
  font-size: 150%;
}
/*piecharts */
#piechart_3d{
  width: 100%;
  height: 100%;
}
#piechart_3d2{
    width: 100%;
    height: 100%;
}
#piechart_3d3{
    width: 100%;
    height: 100%;
  }
#piechart_3d4{
      width: 100%;
      height: 100%;
    }
.AfbeeldingEvaluatie{
	margin-left: 35%;
	margin-right: 35%;
	width: 30%;
}

.evaluatie{
	font-size: 2vw;
}
